Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:26 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran hoda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hoda Bot:  Hi Hoda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  0 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599969701            08:08 PM, 16th Oct                   Mohad                   Hi Hoda, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:08 PM, 16th Oct                     hoda                    Hi           08:09 PM, 16th Oct                     hoda                    I would like to add my shukran card to my max account on the application           08:09 PM, 16th Oct                     hoda                    Whenever I write my number or card number it says that it is already in use           08:10 PM, 16th Oct                     hoda                    Not sure that I understand           08:10 PM, 16th Oct                   Mohad                   Kindly share your registered email ID for further assistance.           08:10 PM, 16th Oct                     hoda                    [email-masked]           08:11 PM, 16th Oct                   Mohad                   Please allow me a moment to check this for you.           08:12 PM, 16th Oct                     hoda                    Ok           08:12 PM, 16th Oct                   Mohad                   Please note that Phone number and email should be the same used with us and your Shukran card to be able to link it with us           08:13 PM, 16th Oct                   Mohad                   If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked]           08:15 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           08:15 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233515